Componente: Casos   

Description

Caso classificado como TBDR e Teste de Sensibilidade com registro de resultados "sensível" ou sem registro de Teste de

Sensibilidade.

History

#1 - 09/24/2012 01:38 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to In Progress

- Assignee changed from Maurício Dos Santos to Jorge Luiz da Rocha

Jorge,

se o usuario esta notificando um caso, este caso ainda não tem teste de sensibilidade registrado, como eu faria essa verificação?

Não entendi bem  que voce precisa, poderia explicar melhor? Destaque a condição, o momento em que o sistema deve realizar o bloqueio e a tela...

#2 - 09/28/2012 06:23 PM - Jorge Luiz da Rocha

É o oposto do item 140. Se for selecionada classificação TBDR, precisa ter um resultado de resistência no teste de sensibilidade. Se o usuário não

cadastrar teste de sensibilidade ou se os resultados forem todos sensíveis, o sistema pode travar na hora, e pedir para que o usuário mude a

classificação para TB.

#3 - 10/01/2012 12:13 PM - Maurício Dos Santos

- Assignee changed from Jorge Luiz da Rocha to Maurício Dos Santos

#4 - 10/01/2012 03:17 PM - Maurício Dos Santos

Feito, em breve passarei para teste

#5 - 10/01/2012 03:17 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#6 - 10/05/2012 11:27 AM - Maurício Dos Santos

- Status changed from Resolved to Closed

#7 - 11/09/2012 02:40 PM - Maurício Dos Santos

- Status changed from Closed to Rejected

Jorge,
Apesar de ter sido feita e concluída essa tarefa teve que ser rejeitada e a regra removida do sistema.

Por conta de uma necessidade do vietnam, em uma discursão com o Ricardo, percebemos que ela nao faz sentido, pelo seguinte fato... Vamos

supor que o teste de sensibilidade tenha sido feito para H e R, mas o paciente tem resistencia  Ofx... Neste caso essa regra impediria a gravação do

teste equivocadamente...

De contra-partida foi criada uma etiqueta automatica que identifica os casos de TBDR que nao tem nenhum exame de DST registrando resistencia...

Caso tenha algum questionamento a ser feito, peço que altere a situação dessa tarefa para Feedback e altere o campo "atribuido para" para a

pessoa que esta sendo questionada.

Atenciosamente,

Mauricio Jesus.
